/*================================================================================ */
/* 1. Basics & Buttons												3000Themes.com
/*================================================================================ */
.content{
	z-index: 10;
}	
/* Bigger then standard 960px (1280px) */
	@media only screen and (min-width: 1280px) {
	}
	@media only screen and (max-width: 1199px) {
		
	}
	/*ipad 2 ngang*/
	
	@media only screen and (min-width: 1399px) and (max-width: 1436px) {
		.popular-cate a.prev, .boss-blog-featured .block-content.slider a.prev{left:-100px}
		.popular-cate a.next, .boss-blog-featured .block-content.slider a.next{right:-100px}
	}
	@media only screen and (min-width: 1360px) and (max-width: 1398px) {
		.popular-cate a.next, .boss-blog-featured .block-content.slider a.prev{right:-70px}
		.popular-cate a.prev, .boss-blog-featured .block-content.slider a.next{left:-70px}
	}
	@media only screen and (min-width: 1025px) and (max-width: 1360px) {
		.popular-cate a.next, .boss-blog-featured .block-content.slider a.prev{right:0}
		.popular-cate a.prev, .boss-blog-featured .block-content.slider a.next{left:0}
	}
	@media only screen and (min-width: 1024px) and (max-width: 1279px) {
		body{-webkit-text-size-adjust: none;}		
		.btn{white-space:pre-wrap}
	}
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
		
		.btn-language, .btn-currency{margin-bottom:5px;}
		#back_top.back_top,.cpanelContainer{display:none!important;}	
		.banner_cat_effect{display:none;}
		.form-control{width:50%}
		.popular-cate a.prev, .boss-blog-featured .block-content.slider a.prev{left:0}
		.popular-cate a.next, .boss-blog-featured .block-content.slider a.next{right:0}
		.popular-cate .boss-content{padding:0 20px}
		.static_four_images .boxesWrapper b{margin-bottom:20px; font-size:30px}
		.static_four_images span.icon img{max-width:27%}
		
		.product-compare{width:100%}
		.product-filter .display{float:left}
		.product-list .product-thumb .image{max-width:35%}
		.countofferprd{display:block}
		.product-info .boss_check .box-check{width:100%; margin:0}
		#product_related .relt_product{max-width:200px}
		
	}
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 1024px) {	
		body{-webkit-text-size-adjust: none; }
		body.touch a.sft_quickshop_icon{display:none!important}
		
		
	}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1023px) {		
		.btn{white-space:normal}		
		.category-list ul{width: 47%;  margin-right: 10px;}
		.left .form-control, .right .form-control{width:63%}
		.form-control, .login-content .form-control{width:63%}
		select.form-control{width:63%}
		.product-info select.form-control, .product-info .form-control{width:63%}
		#payment-address .checkout-content .form-control, #shipping-address .checkout-content .form-control, #shipping-method .checkout-content .form-control, #payment-method .checkout-content .form-control{width:63%}		
		.cart-module input[type="text"], .cart-module select.form-control{width:40%}		
		.left .form-control, .right .form-control{width:85%}
		#payment-address .checkout-content .form-control, #shipping-address .checkout-content .form-control, #shipping-method .checkout-content .form-control, #payment-method .checkout-content .form-control{width:80%}			
		.login-content .left{width:100%}
		.login-content .right{width:100%;float:left;padding-left:0;border:none;}
		.checkout-content .login-content .right{padding-left:0;margin-top:30px;}						
		#back_top.back_top,.cpanelContainer{display:none!important;}	
		#shipping-address .checkout-content .form-control, #shipping-method .checkout-content .form-control, #payment-method .checkout-content .form-control, #payment-address #payment-existing select.form-control, #payment-address #payment-new .form-control{width:55%}

		.show_action .show_action_wrapper .cart{opacity:1; right:0}
		.show_action .show_action_wrapper a.sft_quickshop_icon, .image:hover .show_action .show_action_wrapper a.sft_quickshop_icon{opacity:1; left:0}
		.show_action, .show_action .show_action_wrapper a.sft_quickshop_icon, .show_action .show_action_wrapper .cart, .box_btn_icon{position:relative; left:0; bottom:0; top:auto}
		.box_btn_icon, .image:hover .box_btn_icon{margin-top:2px; opacity:1; left:0; bottom:-3px}
		.popular-cate a.prev, .boss-blog-featured .block-content.slider a.prev{left:0}
		.popular-cate a.next, .boss-blog-featured .block-content.slider a.next{right:0}
		.popular-cate .boss-content{padding:0 20px}
		.static_four_images .boxesWrapper b{margin-bottom:20px; font-size:20px}
		.static_four_images span.icon img{max-width:27%}
		
		.product-compare{width:100%}
		.product-filter .display{float:left}
		#column-left + #column-right + #content .product-filter .display{float:right}
		.product-list .product-thumb .image{max-width:35%}
		.countofferprd{display:block}
		.product-info .boss_check .box-check{width:100%; margin:0}
		#product_related .relt_product{max-width:150px}
		.cart-info tbody .image, .wishlist-info tbody .image{min-width:270px}
		.cart-total table, .continueshopping{width:40%}
		.wishlist-info .table > tbody > tr > td.action .cart_button{width:150px}
		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#column-left ,#column-right, .cpanelContainer, #cboxNext, #cboxPrevious{display:none!important;}
		#column-left + #content{padding:0}
		.header-top .link, #welcome{text-align:center}
		.header-center{padding-bottom:0}
		.header-top{border-bottom:1px solid #cbcbcb; padding-bottom: 10px;}
		.header-bottom > div{padding:0}
		#search{
			clear: both;
			display: block;
			margin: 20px 0;
			position: relative;
			top: 0;
			width: 100%;
			float: none;
			height: 45px;
			border-radius: 30px;
		}
		#search input{height: 38px; line-height:38px; width:80%; margin:0 0 0 15px;}
		.button-search{right:8px; top:8px;}
		#cart.dropdown_cart{			
			border-top: 1px solid #cbcbcb;
			width: 100%;
			text-align: right;
			padding: 15px 0;
			margin:10px 0 0;
		}
		.home_page{border-bottom: 1px solid #cbcbcb;}
		.row{margin:0}
		.login-content .left,.register .left{width:100%;}
		.login-content .right,.register .right{width:100%;border:none;padding:0;margin-top:20px}
		.form-control{width:100%;}		
		form.register{border:none;padding:0;}
		.left .form-control, .right .form-control{width:100%}
		select.form-control{width:100%;}
		.cart-total table{width:80%}
		.continueshopping{width:auto}
		.cart-module input[type="text"], .cart-module select.form-control{width:100%;}
		#payment-address .checkout-content .form-control, #shipping-address .checkout-content .form-control, #shipping-method .checkout-content .form-control, #payment-method .checkout-content .form-control,#payment-address #payment-existing  select.form-control,#payment-address #payment-new  .form-control{width:100%;}				
		.checkout-content .left,.checkout-content .right{width:100%;}
		.checkout-content .login-content .right{padding-left:0;}
		.category-list{clear:both}		
		.category-list ul{width:100%; margin:0}
		.product-info .boss_check .box-check{width:100%; margin:0 0 10px}
		.checkout-heading{font-size:11px; padding:11px 10px 9px}
		.checkout-heading a{right:0; margin-right:5px;}
		a.sft_quickshop_icon,.mousetrap, .limit-sort, .product-filter .display{display:none!important;}			
		.product-grid{margin-right:0}
		.pagination .links{width:100%; margin:0 0 20px;}
		.pagination .results{clear:both}
		#product_related .relt_product{max-width:260px}
		#tab-related .box-content{margin:0}
		#back_top.back_top{display:none!important;}
		.popular-cate a.prev, .boss-blog-featured .block-content.slider a.prev{left:0}
		.popular-cate a.next, .boss-blog-featured .block-content.slider a.next{right:0}
		.block-home-store div.blog_col{padding:0; margin: 0 0 15px;}
		.block-home-store .hoverBorder .hoverBorderWrapper img{width:100%}
		.block-home-store .image-boxes{display:block}
		.footer_column .widget-wrapper{border:none; padding:0}
		.footer_column{padding-bottom:0}
		.footer_column .column{padding:0; margin:0 0 10px}
		.static_four_images .three_images li{width:100%; margin:0 0 15px}
		.static_four_images .boxesWrapper b{margin-bottom:0; font-size:25px}
		.static_four_images span.icon img{max-width:60%}
		.static_four_images > ul > li{margin:0}
		.static_four_images .image-boxes{display:block}
		
		.show_action .show_action_wrapper .cart{opacity:1; right:0}
		.show_action .show_action_wrapper a.sft_quickshop_icon, .image:hover .show_action .show_action_wrapper a.sft_quickshop_icon{opacity:1; left:0}
		.show_action, .show_action .show_action_wrapper a.sft_quickshop_icon, .show_action .show_action_wrapper .cart, .box_btn_icon{position:relative}
		.box_btn_icon, .image:hover .box_btn_icon{margin-top:2px; opacity:1; left:0; bottom:-3px}
		
		.block-homepage > div + div{border-left:none}
		.block-homepage .block-2{
			position: relative;
			margin: 10px 0 15px 0;
			padding: 20px 0 25px 0;
		}
		.block-homepage .block-2:before{
			border-top: 1px solid #cbcbcb;
			content: "";
			left: 50%;
			position: absolute;
			top: 0;
			height: 1px;
			width: 50%;
			margin: 0 0 0 -25%;
			text-align: center;
		}
		.block-homepage .block-2:after{
			border-bottom: 1px solid #cbcbcb;
			content: "";
			left: 50%;
			position: absolute;
			bottom: 0;
			height: 1px;
			width: 50%;
			margin: 0 0 0 -25%;
			text-align: center;
		}
		.popular-cate .box-heading{font-size:22px; padding:80px 0 14px;}
		.block-home-store{padding-top:15px; margin-top:0}
		.boss_homefilter_tabs .bt-title{font-size:22px; padding:11px 0 13px; margin-bottom:20px;}
		.block-home-store h1{font-size:22px}
		
		.static_four_images{margin-bottom: 15px;}
		
		.boss-menu .menu_item .dropdown-menu, .boss-menu .navbar-nav .dropdown-menu{position:static;width:100%!important;box-shadow:none;border:none;margin-left:0!important}
		.boss-menu .menu_item, .boss-menu .navbar-nav > li{clear:both;padding:0;margin:0;background-color:#000000;}		
		.boss-menu .menu_item > a, .boss-menu .navbar-nav > li > a{padding:0;}
		.boss-menu .menu_item > li:hover > a, .boss-menu .navbar-nav > li:hover > a{border:none;border-radius:0;color:#ffffff!important}
		.boss-menu .menu_item > a, .boss-menu .navbar-nav > li > a{border:none;padding:11px 0 13px;margin-left:10px;color:#ffffff!important}
		.boss-menu .menu_item > a > p, .boss-menu .navbar-nav > li > a > p{float:left;margin:0 5px 0 0;}
		.boss-menu .menu_item:hover .sub_child b, .boss-menu .navbar-nav > li:hover .sub_child b{background-image:none;}
		.boss-menu .navbar-nav{margin:0;}
		#boss_megamenu{position:static}
		#boss_megamenu > div{position:inherit;}
		.dropdown-menu-inner .option .staticblock{padding-left:10px;}
		
		.dropdown-menu-inner .option ul.column.product li{text-align:center;}
		.boss-menu .menu_item .plus, .boss-menu .navbar-nav > li .plus{position:absolute;color:#ffffff;top:10px;right:0px;z-index:999;cursor:pointer;width:40px;text-align:center;margin-top:0px;padding-bottom:1px;height:28px;padding-top:3px; font-size:28px;}
		.boss-menu .menu_item .plus:hover, .boss-menu .navbar-nav > li .plus:hover{background-image:url("../../image/heading_cover.png");background-repeat:repeat;}
		#boss_megamenu .open-panel{color:#000;overflow:hidden;clear:both;height:30px;width:30px;z-index:999;}
		.openNav #megamenu.navbar{padding-top:0;}
		#boss_megamenu .open-panel:hover{opacity:0.7}
		
	}
	
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {		
		body{-webkit-text-size-adjust: none; }
		.left .form-control, .right .form-control{width:83%}
		.form-control, .login-content .form-control{width:83%}
		select.form-control{width:83%}
		.product-info select.form-control, .product-info .form-control{width:83%}
		#payment-address .checkout-content .form-control, #shipping-address .checkout-content .form-control, #shipping-method .checkout-content .form-control, #payment-method .checkout-content .form-control{width:83%}
		.newletter .form-control,.comments .form-control{width:83%}	
		.cart-module input[type="text"], .cart-module select.form-control{width:83%;}
		#payment-address .checkout-content .form-control, #shipping-address .checkout-content .form-control, #shipping-method .checkout-content .form-control, #payment-method .checkout-content .form-control, #payment-address #payment-existing select.form-control, #payment-address #payment-new .form-control{width:83%;}
		.static_four_images .three_images b{margin-bottom:30px}
		
	}
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) { 
		body{-webkit-text-size-adjust: none;}
		
		
	}


